:root {
  --color-grey-20: #333333;
  --color-grey-38: #626262;
  --color-swal2-cancel-button-color: #ffffff;
  --color-grey-95: #eef8f7;
  --color-grey-77: #c3c3c4;
  --color-grey-90: #ddf0ef;
  --color-cyan-30: #079393;
  --color-cyan-18: #025b5b;
  --color-chakra-colors-grass-text: #000000;
  --color-grey-55: #8d8d8e;
  --color-grey-97: #f9f8f4;
}

.t-canada-type-gibson-16-semi-bold {
  font-family: 'canada-type-gibson', system-ui, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 22.9px;
}

.t-canada-type-gibson-12-regular {
  font-family: 'canada-type-gibson', system-ui, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 16.5px;
}

.t-canada-type-gibson-10-regular {
  font-family: 'canada-type-gibson', system-ui, sans-serif;
  font-size: 10px;
  font-weight: 400;
  line-height: 14.3px;
}

.t-canada-type-gibson-14-regular {
  font-family: 'canada-type-gibson', system-ui, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 18.2px;
}

/* text candidates: canada-type-gibson 12 Regular x2, canada-type-gibson 4 Regular x1, canada-type-gibson 10 Italic x1, canada-type-gibson 12 Light x1, canada-type-gibson 12 Light x1, canada-type-gibson 12 Semi Bold x1, canada-type-gibson 14 Italic x1, canada-type-gibson 14 Regular x1, canada-type-gibson 16 Light x1, canada-type-gibson 16 Light x1, canada-type-gibson 16 Regular x1, canada-type-gibson 16 Regular x1, canada-type-gibson 18 Regular x1, lora 30 Regular x1, lora 46 Regular x1 */
